APP_NAME=charm-cameras
BETA=false
BASE_PATH=/cameras
CLIENT_ID=charm_apps
CLIENT_SECRET=
CONFIG_MOUNT_PATH=/etc/app
HOST=charm-controls.web.cern.ch
IMAGE_NAME=charm-cameras
IMAGE_TAG=release
IMAGE_URL=gitlab-registry.cern.ch/mro/controls/monitoring/charm-cameras
REPLICAS=1
RESOURCE_LIMITS={ "cpu": "500m", "memory": "256Mi" }
RESOURCE_REQUESTS={ "cpu": "10m", "memory": "128Mi" }
